Doorgaan naar de website
OCLC Support

Received “Authentication Failed" in CONTENTdm version 6.x

Symptom
  • Users are unable to authenticate in CONTENTdm even if they have access.
Applies to
  • CONTENTdm version 6.x - Not an issue in Responsive UI
Resolution

1) Switch to Responsive.  This issue will not happen in Responsive.  This is the desired choice.

2) Add the "Website" permission in the CONTENTdm Administration Users section for the user.  It can be global or it can be per collection.  Unfortunately with the security patch applied 10/3/2019, you must have Website perms for the user in order to be able to log into Legacy\6.x site.

3) Add the "Website" permission in the CONTENTdm Administration Users section on a non-published dummy collection.  Add a not-published dummy collection and then give the user in question Website perms on that dummy collection.  They should now be able to log in.

 

More information

For information on managing users please read here or contact OCLC Support

Page ID
24768